Description: Set the name of the program for the help page
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/Procyon.Decompiler/src/main/java/com/strobel/decompiler/DecompilerDriver.java
+++ b/Procyon.Decompiler/src/main/java/com/strobel/decompiler/DecompilerDriver.java
@@ -50,6 +50,7 @@
         try {
             jCommander = new JCommander(options);
             jCommander.setAllowAbbreviatedOptions(false);
+            jCommander.setProgramName("procyon");
             jCommander.parse(args);
             typeNames = options.getInputs();
         }
